uuid: 85b298bc-f159-4e87-a286-114fc8e49963
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: 2YVAGFOoFBN3L5JUXIeElebaPhHutQWejvWDmgINmB4
id: paragraph.bp_image
target_entity_type_id: paragraph
target_bundle: bp_image
default_langcode: site_default
language_alterable: true
